/* mailchimp */

/* MailChimp Form Embed Code - Classic - 12/17/2015 v10.7 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup .button:hover {background-color:#777;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}



/*
  Custom CSS
*/

.grecaptcha-badge { 
  opacity:0;
}

ul.sub-menu li.menu-item-2870 {
  display: none !important;
}

section.default-elements div.inner div.default-item.small div.inner-default div.bottom h4.press {
    font-size: 12px;
    font-family: "NeuzeitGroBlack", sans-serif;
    text-transform: initial;
    font-weight: 100;
    letter-spacing: 1px;
    /*color: #343434;*/
    color: #000;
    margin-bottom: 20px;
}

h2.subHead { 
    font-size: 20px;
    font-family: "GraphikSemibold", sans-serif;
    font-weight: 100;
    margin: 20px 0 0 0;
    display: block;
    clear: both;
}

.clear { 
    clear: both; 
}

.hashBox {
    transition: all .25s;
    background-color: white;
    padding: 0px;
    min-height: 120px;
    height: auto;
    padding: 20px;
    margin: 0 0 40px 0;
}

.hashNav {
    display: block;
    margin-right: 15px;
    font-size: 12px;
    font-family: "GraphikMedium", sans-serif;
    font-weight: 100;
    color: #000;
    width: 300px;
    float: left;
    line-height: 1.5em;
}

.hashNav a {
    color: #000;
}

header#sidemenu div.first-level div#nav div.middle-section ul.menu li.square.resto a span.close::before {
    transition: all .0s;
    transform: scale(1);
    content: url("../img/svg/close.svg");
    display: block;
    height: 29px;
    padding-bottom: 5px;
}

header#sidemenu div.first-level div#nav div.middle-section ul.menu li.square.resto a span.close::before {
    /* transition: all .25s; */
    transform: scale(1);
    content: url("../img/svg/close.svg");
    display: block;
    height: 29px;
    padding-bottom: 14px;
}

#subResto div.nav-section ul.sub-menu li.left, #subResto div.nav-section ul.sub-menu li.right  {
    display: inline-block;
}

#subResto div.nav-section ul.sub-menu li.left > a, #subResto div.nav-section ul.sub-menu li.right > a {
    color: #fff;
    border-right: 0px solid #fff;
    padding-right: 10px;
    font-size: 13px;
    text-transform: uppercase;
}

#subResto div.nav-section ul.sub-menu li.right > a {
    display: none;
}

#subResto div.nav-section ul.sub-menu li.left > a {
    /*border-right: 1px solid #fff;*/
}

div.nav-section ul.sub-menu li.menu-label {
    margin-top: 20px;
}

div.nav-section ul.sub-menu li.menu-label a:hover {
    cursor: default;
    color: #aaa;
}

div.nav-section ul.sub-menu li.menu-label a {
    color: #aaa;
    font-size: 13px;
    text-transform: uppercase;
    
}

#subResto div.nav-section ul.sub-menu li {
    padding-bottom: 0px;
}

.hidden {
    display: none;
}

h2.sm {
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}


#sub-mobile {
    text-indent: -99999px !important;
}

.gform_body ul li.half {
    width: 50% !important;
}

.gform_wrapper .gf_right_fourth {
    display: inline-block;
    width: 25%;
    max-width: 320px;
    padding-right: 17px;
    vertical-align: top;
}

.full-bleed {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  height: 100vh;
}

.full-bleed .message-wrapper {
  width: 70%;
  margin: 0 auto;
  position: relative;
  top: 60px;
}

.full-bleed .message {
  background: rgba(0, 0, 0, 0.5);
  padding: 20px 30px;
  text-align: center;
  font-family: "graphik";
  font-weight: 700;
  font-size: 18px;
  line-height: 1.5em;
  color: #fff;
  
}

.full-bleed .message p {
  margin-bottom: 10px;
}

.full-bleed .message a:visited,
.full-bleed .message a {
  color: #fff;
}

.message_info {
  margin-bottom: 10px;
}

ul.jobs_cta {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 50px;
  display: table;
  margin-right: auto;
  margin-left: auto;

}

li.job_cta {
  float: left;
  background: #fff;
  height: 105px;
  width: 180px;
  margin-right: 30px;
  font-family: "Graphik";
  text-align: center;
  line-height: 1.5em;
}

li.job_cta:last-of-type {
  margin-right: 0px;
}

div.message_info span.icon-noodle {
  font-size: 10px !important;
}

.jobs-wrapper {
  margin: 0 auto;
  text-align: center;
  margin-top: 10px;
}

.job-link {
  -webkit-transition: all 0.25s;
    transition: all 0.25s;
    background: #e1e1e1;
    display: inline-block;
    font-weight: 600;
    font-size: 12px;
    padding: 12px 30px;
    color: #1a1a1a;
    border-radius: 3px;
    text-decoration: none;
    text-transform: lowercase;
    font-family: "Grahik", arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase !important;
}

.job-link:hover {
  background: #6c6c6c;
  color: white;
}

.page-template-page-join div.wrapper {
  margin-top:30px;
}

.sub_title {
  text-align: center;
  margin: 30px 0 0px 0;
  color: #fff;
  font-family: 'NeuzeitGroBlack', sans-serif;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: underline;
}

#map-canvas {
  display: none !important;
}

.map-web a.map {
  display: none !important;
}


.leftside {
  height: 100vh;
  width: calc(50% - 100px);
  position: fixed;
  left: 200px;
}

.leftside_inner {
  padding: 60px;
}

.leftside h1 {
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 30px;
  font-family: 'NeuzeitGroBlack', sans-serif;
  color: #fff;
}

h1.titles {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 30px;
  font-family: 'NeuzeitGroBlack', sans-serif;
  color: #000;
  margin-top: 47px;
}

.rightside {
  width: calc(50%);
  float: right;
  padding: 40px;
  
}

.rightside p {
  font-family: "Graphik", sans-serif;
  font-size: 13px;
  line-height: 23px;
  margin-bottom: 1.5em;
  color: #000;
}

.rightside a {
  text-decoration: none;
  color: black;
  font-weight: 600;
  display: inline-block;
  padding-bottom: 0px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  border-bottom: 1px solid black;
}


.rightside a:hover {
  color: #989898;
}

@media only screen and (max-width: 767px) {

  .leftside {
    left: 0px !important;
  }

  .leftside,
  .rightside {
    display: block;
    width: 100%;
    float: none;
    position: relative;
    clear: both;
    height: auto;
    padding: 25px

  }
  .leftside_inner {
    padding: 0;
  }
  .coverBG:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(0, 0, 0, 0.5);
  }
  .coverBG {
    z-index: 100 !important;
  }
  .leftside h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 30px;
    font-family: 'NeuzeitGroBlack', sans-serif;
    color: #fff;
  }
  h1.titles {
    margin-top: 0;
  }

}


.coverBG {
  background-size: cover;
  background-position: center center;
}

.coverBG:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    background: rgba(0, 0, 0, 0.5);
}

ul.menu-left li a {
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #fff;
  border-radius: 5px;
  margin-bottom: 7px;
  padding: 6px 13px 4px;
  font-size: 12px;
  letter-spacing: 1.8px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  font-family: "Neuzeit", sans-serif;
  font-weight: 700;
}

ul.menu-left li:nth-child(1) a {
  display: inline-block;
  color: #3fae49;
  text-transform: uppercase;
  border: 1px solid #3fae49;
  border-radius: 5px;
  margin-bottom: 7px;
  padding: 6px 13px 4px;
  font-size: 12px;
  letter-spacing: 1.8px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  font-family: "Neuzeit", sans-serif;
  font-weight: 700;
}

ul.menu-left li.current-menu-item a {
  background: white;
  color: black;
}

body#diner-code-of-conduct ul.menu-left li.current-menu-item a {
  background: #3fae49;
  color: black;
}

.half-width {
  width: 50%;
  float: left;
  clear: none !important;
}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="email"], .acf-field input[type="url"], .acf-field select {
  width: 100%;
  padding: 3px 5px;
  resize: none;
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.4;
  height: 46px;
  border: 1px solid #000;
}

.acf-fields>.acf-field {
  position: relative;
  margin: 0;
  padding: 15px 12px;
  border-top: none !important;
  font-family: "GraphikSemibold", sans-serif !important;
}

.nowrap {
  clear: both !important;
}

.af-submit-button {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  background-color: #d9d9d9;
  padding: 10px 20px;
  font-family: "GraphikSemibold", sans-serif;
  font-weight: 100;
  font-size: 13px;
  color: #343434;
  border: none;
  cursor: pointer;
}

.acf-actions a {
  margin-left: 4px;
  color: #000;
  border-bottom: 2px solid #000;
  padding-bottom: 3px;
}

div.wrapper section.momo-elements div.inner div.momo-item div.inner-default div.bottom div.grid-table div.content ul.grid > li.cell {
  text-transform: initial;
  transition: all .25s;
  display: inline-block;
  width: 33.3%;
  float: left;
  padding: 5px 10px;
  margin: 15px 0 30px !important;
}

header#sidemenu div.first-level div#nav div.middle-section ul.menu li.square.shop a span::before {
    content: url(../img/svg/shop.svg);
    display: block;
    padding-bottom: 10px;
}

header#sidemenu div.first-level div.top-nav div#mobile-section ul.menu li.shop {
    width: 40%;
    border-right: 1px solid #d9d9d9; 
}
header#sidemenu div.first-level div.top-nav div#mobile-section ul.menu li {
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
    transition: all .25s;
}

header#sidemenu div.first-level div.top-nav div#mobile-section ul.menu li.resto {
    width: 60% !important;
    border-right: 0px solid #d9d9d9 !important; 
}


/* media queries  */

@media only screen and (max-width: 767px) {

  .full-bleed .message-wrapper {
    width: 90% !important;
    margin: 0 auto;
    position: relative;
    top: 60px;
  }

  .half-width {
    width: 100%;
    float: none;
    clear: both !important;
  }

  .page-template-page-join div.wrapper {
    margin-top:0px !important;
  }

}

@media (min-width: 1151px) {

    section.default-elements div.inner div.default-item.small.smaller {
        width: 25%;
        /*transition: all .25s;*/
    }
}